.contant-area{
    padding: 50px 0 30px 20px;
}
.courses-title{}
.courses-title h1{
    color: #fff;
    font-family: open sans;
    font-weight: normal;
    font-size: 30px;
}
.courses-title ul{}
.courses-title ul li{
    background: none repeat scroll 0 0 #2d2d2d;
    color: #fff;
    font-family: open sans;
    font-size: 22px;
    font-weight: bold;
    list-style: outside none none;
    padding: 25px 0 18px 25px;
    margin-top: 15px;
    border-radius: 5px 5px 0 0;
}
.module-1{
    background: none repeat scroll 0 0 #9f1265;
    border-radius: 5px 5px 0 0;
    padding: 10px 30px 0 20px;
    margin-top: 15px;
}
.module-head{}
.module-head h3{
    font-family: open sans;
    font-weight: bold;
    color: #fff;
    font-size: 22px;
    text-align: left;
}
.module-head p{
    font-family: open sans;
    font-weight: normal;
    color: #fff;
    font-size: 13px;
    margin-top: -58px;
    text-align: right;
}
.moudle-form{}
.title{}
.title h3{
    color: #fff;
    font-family: open sans;
    font-size: 17px;
    padding-top: 40px;
}
.title p{
    background: none repeat scroll 0 0 #fff;
    border-radius: 18px;
    color: #000;
    font-size: 17px;
    font-family: open sans;
    font-weight: bold;
    height: 35px;
    padding: 5px 15px;
    width: 750px;
}
.description{}
.description h3{
    color: #fff;
    font-size: 17px;
    margin-bottom: 2px;
}
.description p{
    background: none repeat scroll 0 0 #fff;
    border-radius: 18px;
    color: #000;
    font-family: open sans;
    font-size: 17px;
    margin-top: 10px;
    padding: 20px 35px 15px 20px;
    width: 750px;
}
.resources{}
.resources h3{
    color: #fff;
    font-family: open sans;
    font-size: 17px;
    margin-bottom: 0;
}
.resources p{
    background: none repeat scroll 0 0 #fff;
    border-radius: 18px;
    color: #000;
    font-family: open sans;
    font-size: 17px;
    font-weight: bold;
    height: 35px;
    padding: 5px 15px;
    width: 625px;
    margin-top: 10px;
}
.search{}
.search input{
    border-radius: 18px;
    height: 35px;
    width: 625px;
}
.search button{
    background: none repeat scroll 0 0 #2d2d2d;
    border-radius: 15px;
    height: 25px;
    margin: 8px 15px;
    width: 115px;
    color: #fff;
    border: none;
}
.resources-title{
    float: left;
}
.resour-main{
    float: right;
}
.resour-main img{
     padding: 35px 0 0 35px
}
.resour-main h2{
    color: #fff;
    font-size: 17px;
    margin-top: 10px;
    padding-left: 23px;
}
.resour-main h3{
    font-family: open sans;
    font-size: 12px;
    margin: -5px 0 0 45px;
}
.module-2{}
.module-2 h3{}
.{}
.{}